This is Devhints.io cheatsheets — a collection of cheatsheets I've written.

# Browsersync

    npm i -g browser-sync

### Start a server

    browser-sync start --server <path> --files='**/*.html, **/*.css'

### Options

      --port=N
      --proxy="http://127.0.0.1:3000"

### Reference

- browsersync.io

Devhints.io cheatsheets is a collection of cheatsheets I've written over the years. Suggestions and corrections? Send them in. I'm Rico Sta. Cruz. Check out my Today I learned blog for more.